namespace Counter {
    partial class ProgressView {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.increment_ = new System.Windows.Forms.Button();
            this.decrement_ = new System.Windows.Forms.Button();
            this.clear_ = new System.Windows.Forms.Button();
            this.count_ = new System.Windows.Forms.ProgressBar();
            this.SuspendLayout();
            // 
            // increment_
            // 
            this.increment_.Location = new System.Drawing.Point(348, 12);
            this.increment_.Name = "increment_";
            this.increment_.Size = new System.Drawing.Size(75, 23);
            this.increment_.TabIndex = 0;
            this.increment_.Text = "増";
            this.increment_.UseVisualStyleBackColor = true;
            this.increment_.Click += new System.EventHandler(this.increment__Click);
            // 
            // decrement_
            // 
            this.decrement_.Location = new System.Drawing.Point(348, 41);
            this.decrement_.Name = "decrement_";
            this.decrement_.Size = new System.Drawing.Size(75, 23);
            this.decrement_.TabIndex = 1;
            this.decrement_.Text = "減";
            this.decrement_.UseVisualStyleBackColor = true;
            this.decrement_.Click += new System.EventHandler(this.decrement__Click);
            // 
            // clear_
            // 
            this.clear_.Location = new System.Drawing.Point(348, 70);
            this.clear_.Name = "clear_";
            this.clear_.Size = new System.Drawing.Size(75, 23);
            this.clear_.TabIndex = 2;
            this.clear_.Text = "零";
            this.clear_.UseVisualStyleBackColor = true;
            this.clear_.Click += new System.EventHandler(this.clear__Click);
            // 
            // count_
            // 
            this.count_.Location = new System.Drawing.Point(12, 12);
            this.count_.Maximum = 41;
            this.count_.Name = "count_";
            this.count_.Size = new System.Drawing.Size(330, 81);
            this.count_.Style = System.Windows.Forms.ProgressBarStyle.Continuous;
            this.count_.TabIndex = 3;
            this.count_.Value = 21;
            // 
            // ProgressView
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(433, 108);
            this.Controls.Add(this.count_);
            this.Controls.Add(this.clear_);
            this.Controls.Add(this.decrement_);
            this.Controls.Add(this.increment_);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Name = "ProgressView";
            this.Text = "Counter";
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button increment_;
        private System.Windows.Forms.Button decrement_;
        private System.Windows.Forms.Button clear_;
        private System.Windows.Forms.ProgressBar count_;
    }
}